Skip to the page

Deleted organisations the person owned (their audit record stays exportable)

GET/v1/me/closed-organisations

Operation organisations.closed · since 2026-11-05 · stable

Needs a session withreadscopeAnswers200 OK

{ "organisations": [...] }: deleted organisations the person owned, whose audit record stays exportable.

Errors

Every error is { "error", "message", "detail"? } (Errors and references). Besides the codes any route can answer.

GET/v1/me/closed-organisations
curl "https://api.rykloud.com/v1/me/closed-organisations" \
  -H "Authorization: Bearer $RYKLOUD_TOKEN"
With the rykloud CLI
rykloud orgs closed

Command reference: rykloud orgs closed